Page 147 of 217 FirstFirst ... 4797137142143144145146147148149150151152157197 ... LastLast
Results 2,921 to 2,940 of 4324
Like Tree19Likes
  1. shloime's Avatar
    Posts
    117 Posts
    Global Posts
    160 Global Posts
    #2921  
    i cant get hold of the guy that installed cygwin in my laptop. how can i see if all the required aditional packages(python,git,etc) are there or not?
  2. #2922  
    Quote Originally Posted by elopez View Post
    sprint pre- upgraded to 2.1 yesterday.

    PRL @60676? - check
    ??? Could you explain this? (I know what PRL is)
    This space for rent or lease. Inquire within.
  3. #2923  
    Quote Originally Posted by shloime View Post
    i cant get hold of the guy that installed cygwin in my laptop. how can i see if all the required aditional packages(python,git,etc) are there or not?
    See attached.
    Attached Images Attached Images
  4.    #2924  
    Quote Originally Posted by MudShark22 View Post
    ??? Could you explain this? (I know what PRL is)
    There is a method to extract PRL files off another Sprint device (i.e. your own device when it was running 1.4.5) and put it on the 2.1.0 device.

    I thought someone was going to add it to the wiki ...

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  5. shloime's Avatar
    Posts
    117 Posts
    Global Posts
    160 Global Posts
    #2925  
    Quote Originally Posted by yitz0550 View Post
    See attached.
    yashar koach
  6. #2926  
    Quote Originally Posted by ZehHa View Post
    Now my problem.

    As can be seen here (this is https://meine.deutsche-bank.de/mobile/):

    I can't view any web sites that are reached via secure http. They just don't load. I metadoctored my PreMinus to WebOS 2.1.0-WR, masquerading to 1.4.5. Anyone else has the same issue? Are there some elements missing in the resulting doctor file? Any clue?

    Regards

    Carsten
    Yes, someone else has been experiencing this problem, but I can't remember the username. I believe if you go back over the last 10 or 15 pages, you will find their posts.
    Curious about upgrading your Legacy Pre to webOS 2.1? READ THE WIKI
  7. #2927  
    I'm a noob, having problems saving game progress on ScummVM (Indiana Jones). I am not tech savvy, so I'm trying to find a cure for the save game error that keeps popping up... "failed to save game state atlantis.s01". Also, how do I get this webOS update?
  8. kuoirad's Avatar
    Posts
    204 Posts
    Global Posts
    340 Global Posts
    #2928  
    Quote Originally Posted by rwhitby View Post
    There is a method to extract PRL files off another Sprint device (i.e. your own device when it was running 1.4.5) and put it on the 2.1.0 device.

    I thought someone was going to add it to the wiki ...
    Rod - I can put my method into the wiki if you like, though I don't know that it's the best/easiest/etc method...
  9. #2929  
    Quote Originally Posted by rwhitby View Post
    There is a method to extract PRL files off another Sprint device (i.e. your own device when it was running 1.4.5) and put it on the 2.1.0 device.

    I thought someone was going to add it to the wiki ...

    -- Rod
    I understand what the 60676 means now as I had updated my PRL before going to 2.1.

    Thanks Rod!
    This space for rent or lease. Inquire within.
  10. #2930  
    Quote Originally Posted by kuoirad View Post
    Rod - I can put my method into the wiki if you like, though I don't know that it's the best/easiest/etc method...
    Thanks for the link. I understand now.
    Regards,

    - T
    This space for rent or lease. Inquire within.
  11. kuoirad's Avatar
    Posts
    204 Posts
    Global Posts
    340 Global Posts
    #2931  
    Quote Originally Posted by kuoirad View Post
    Rod - I can put my method into the wiki if you like, though I don't know that it's the best/easiest/etc method...
    I've done it, though someone more familiar with/better than me at wiki formatting may wish to clean up what I did...
  12. #2932  
    Quote Originally Posted by elopez View Post
    sprint pre- upgraded to 2.1 yesterday.

    sprintnav working? - check

    edl
    so sprintnav is working now? The wiki says that there is no publicly available solution for it. Did I miss a way to get it working? That is the only reason I have not put 2.1 on my P- yet. Please do share cause I want all the goodness 2.1 has to offer.
  13.    #2933  
    Quote Originally Posted by mmm5288 View Post
    so sprintnav is working now? The wiki says that there is no publicly available solution for it. Did I miss a way to get it working? That is the only reason I have not put 2.1 on my P- yet. Please do share cause I want all the goodness 2.1 has to offer.
    If you have a legally obtained version of an early access release Sprint webOS Doctor, you may find instructions in another thread for how to do this.

    Since it does not use publicly available material, it cannot be discussed in this thread. Hence there is no publicly available solution.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  14. #2934  
    sorry, tried searching but not sure if it is related to this but...

    Did metadoctor for my sprint pre- to 2.1. Everything is fine but now people send me MMS messages and I don't see them. I can send, but not receive. Did I miss something when i did the upgrade?
    ***I Twitter***

    Stop complaining & start doing ---> Leave feedback/suggestions for Palm here
  15. #2935  
    can someone please help me with this upgrade. I've attempted it about 5 times now and I get the same problems each time. First it seems that that battery seems to be stuck on charge(but doesn't charge). Secondly my wifi refuses to work. Am able to go to the prefrences and type in the wifi password and it will show it connected but I am not able to go online and it won't load the gesture tutorial. If anyone has any ideas why this is happening please help me! I'm running 1.4.5 rite now and everything workw fine. I just don't know what I'm doing wrong with 2.1.0
  16. #2936  
    Quote Originally Posted by mayomateo View Post
    can someone please help me with this upgrade. I've attempted it about 5 times now and I get the same problems each time. First it seems that that battery seems to be stuck on charge(but doesn't charge). Secondly my wifi refuses to work. Am able to go to the prefrences and type in the wifi password and it will show it connected but I am not able to go online and it won't load the gesture tutorial. If anyone has any ideas why this is happening please help me! I'm running 1.4.5 rite now and everything workw fine. I just don't know what I'm doing wrong with 2.1.0
    From post #1 in this thread (but not shouting quite so loudly )
    If you are posting a request for assistance in this thread, you must include a full log of the terminal window where you cloned the meta-doctor, where you ran the script, where the script automatically downloaded the doctors, and where the doctor flashed your phone. Any requests for assistance which do not contain this information will be ignored.
  17. veerar's Avatar
    Posts
    180 Posts
    Global Posts
    192 Global Posts
    #2937  
    Quote Originally Posted by EdCates View Post
    Yes, someone else has been experiencing this problem, but I can't remember the username. I believe if you go back over the last 10 or 15 pages, you will find their posts.
    Yes, that username is veerar. However, I still am not anywhere closer to finding out why the https website won't load. I still get the error 2077 popup.

    ZehHa uses a sprint pre while I use a Verizon Pre+. So its not carrier specific.

    Very frustrating, but I have no idea where to start .

    May be I will redoctor next week and hope for the best ...
  18. #2938  
    Quote Originally Posted by holley2583 View Post
    Maybe not the correct thread, but i I need to uninstall cygwin and it's tree...for whatever reason i have gotten the forbidden blue screen ever since the install. Any easy way to get a clean(ish) uninstall? I have researched but since there are so many people using this software here, this is the best place to ask. thanks...and please excuse the off-thread question...
    Google is your friend in cases like this. I would wager a simple "uninstall Cygwin" search would be highly informative.
    Curious about upgrading your Legacy Pre to webOS 2.1? READ THE WIKI
  19. #2939  
    Quote Originally Posted by veerar View Post
    Yes, that username is veerar. However, I still am not anywhere closer to finding out why the https website won't load. I still get the error 2077 popup.

    ZehHa uses a sprint pre while I use a Verizon Pre+. So its not carrier specific.

    Very frustrating, but I have no idea where to start .

    May be I will redoctor next week and hope for the best ...
    I don't want either of you to think that you're being brushed off. I just have no farkin' clue what the problem might be. :-/

    Next time you (re)doctor, make sure you follow the advice from Post #1, and save the console output from the meta-script in case it results in this problem again.
    Curious about upgrading your Legacy Pre to webOS 2.1? READ THE WIKI
  20. #2940  
    Do we lose access to anything by upgrading? Someone mentioned earlier not being able to access Sprint Navigation.

Posting Permissions